*{
    margin:50;
    padding:0;
    box-sizing:border-box;
    font-family:system-ui, Arial;
}

body{
    background:#0f172a;
    background:#333333;
    color:white;
}

/* NAVBAR */
nav {

    display:flex;
    justify-content:space-between;
    padding:20px 60px;
    background:rgba(0,0,0,0.3);


    border-radius:10px;
    border: 2px solid #f55704;


    backdrop-filter:blur(10px);

    position: sticky;
       top: 0;
       z-index: 1000;
}
nav b{
background;white;
   align:center;
}

nav a{
    color:white;
    text-decoration:none;
    margin-left:20px;
    font-weight:600;
}

/* HERO */
.hero{




    height:100vh;
    display:flex;
    flex-direction:column;
    justify-content:center;

    align-items:center;
    text-align:center;
}

.hero h1{
    font-size:100px;
}

.hero p{
font-size:18px;
    margin-top:15px;
    color:#cbd5e1;
    max-width:600px;
}

/* BUTTON */
.btn{
    margin-top:20px;
    padding:12px 25px;
    background:#3b82f6;
    background:#f55704;
    color:white;
    color:#0b3485;
    color:#333333;
    border-radius:10px;
    text-decoration:none;
    display:inline-block;
    font-weight: bold;
    transition:0.5s;
}



.btn:hover{
        transform:translateY(8px);
    }

/* CARD SECTION */

.container{
   display:grid;
   grid-template-columns:repeat(auto-fit,minmax(300px,2fr));
    gap:20px;
    padding:50px;
}


.card{
    background:#1e293b;
    padding:20px;
    border-radius:12px;
    transition:0.3s;
}

.card:hover{
    transform:translateY(8px);
}

/* PAGE */
.page{
    padding:60px;
    max-width:800px;
    margin:auto;
}

/* FOOTER */
footer{
    text-align:center;
    padding:20px;
    background:#020617;
    margin-top:100px;
}